How to install libxshmfence-dev on Debian 9 (Stretch)